## emacs-epc 0.1.1

=== debian/changelog ===
emacs-epc (0.1.1-7) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:23:19 +0900

emacs-epc (0.1.1-6) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * Add upstream metadata
  * Migrate to dh 13 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean Depends and Enhances
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 31 Dec 2020 16:33:52 +0500

emacs-epc (0.1.1-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:34:21 -0300

emacs-epc (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 08:53:37 -0300

emacs-epc (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:19:32 -0300

emacs-epc (0.1.1-2) unstable; urgency=low

  * Add watch file

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 28 Sep 2016 23:42:57 +0500

emacs-epc (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #838510)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 21 Sep 2016 22:42:43 +0500
