=== debian/control ===
Source: emacs-epc
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/kiwanami/emacs-epc
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-epc
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-epc.git

Package: elpa-epc
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: RPC stack for Emacs Lisp
 This is an asynchronous RPC stack for Emacs. Using this RPC stack, the
 Emacs can communicate with the peer process. Because the protocol is
 S-expression encoding and consists of asynchronous communications, the RPC
 response is fairly good.
